Package wx :: Class MutexGuiLocker

[frames | no frames]

## Type MutexGuiLocker

    object --+
             |
            MutexGuiLocker

Proxy of C++ MutexGuiLocker class

Method Summary
MutexGuiLocker | `__init__(self)`
| `__del__(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:13:53 2007 | http://epydoc.sf.net